{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "b86a0b4ecd4110abf652",
  "position": {
    "x": 0,
    "y": 0.83209698925681153,
    "z": 1000,
    "height": 34.353662385526356,
    "width": 58.844059283691216,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "组 15",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "566ab29e0e39837249fe"
}